using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;


namespace Corp3s.Controls
{
    public partial class CustomCombo : ComboBox
    {        
        public CustomCombo()
            : base()
        {            
            InitializeComponent();

            SetComboStyle();

        }

        private void SetComboStyle()
        {
#if !DESIGN
            if (Environment.OSVersion.Platform == PlatformID.Win32NT)
                return;

            NativeWindows.SetClientEdge(this);
#endif
        }        
    }
}
